.footer:not(.footer-big) nav > ul a {
    padding: 0;
    margin: 0;
}
.footer .copyright {
    padding: 0;
    margin: 0;
}
footer .container-fluid{
    padding: 10px;
}
footer {
    float: left;
    width: 100%;
}

footer .git_div {
    float: left;
    width: 100%;
    background: #ffffff;
    padding: 0;
    text-align: center;
    margin: 0;
}
footer .git_div span{
    font-size:10px;
}